import request from '@/utils/request'


export function getEvaluationDetailList(query) {
  return request({
    url: '/project/evaluationdetail/',
    method: 'get',
    params: query
  })
}
export function getEvaluationDetail(id) {
  return request({
    url: `/project/evaluationdetail/${id}/`,
    method: 'get'
  })
}
export function createEvaluationDetail(data) {
  return request({
    url: '/project/evaluationdetail/',
    method: 'post',
    data
  })
}

export function updateEvaluationDetail(id, data) {
  return request({
    url: `/project/evaluationdetail/${id}/`,
    method: 'put',
    data
  })
}

export function deleteEvaluationDetail(id) {
  return request({
    url: `/project/evaluationdetail/ ${id}/`,
    method: 'delete'
  })
}

